<style type="text/css">
a:active {text-decoration:none; color:#FFFFFF; cursor:default;}
a:link {text-decoration:none; color:#FFF695; cursor:default;}
a:visited {text-decoration:none; color:#FFF695; cursor:default;}
a:hover {text-decoration:none; color:#FFFFFF; cursor:default;}
body,table,tr,td,div {font-size: 11px; font-family:georgia; text-align:justify; color:#4B675D; line-height: 1.5;
scrollbar-face-color:#FFFFFF; 
scrollbar-base-color:#617D73; 
scrollbar-Track-color:#617D73; 
scrollbar-arrow-color:#FFFFFF; 
scrollbar-DarkShadow-color:#617D73;
scrollbar-Shadow-color:#4B675D;
scrollbar-Highlight-color:#617D73; 
cursor:default;}
b{color:#FFFFFF;}
.header{font-size: 11px; font-family:tahoma; text-align:left; color:#FFB98A; line-height: 1; letter-spacing: 2; font-weight:bold; text-transform:lowercase; text-decoration:underline; filter:alpha(opacity=65, finishopacity=0, style=1); height:0;}
textarea {background: #617D73; border-bottom: #4B675D 1px solid; border-left: #4B675D 1px solid; border-right: #4B675D 1px solid; border-top: #4B675D 1px solid; color: #FFFFFF ; font-size:10px; font-family:georgia}
input {background: #617D73; border-bottom: #4B675D 1px solid; border-left: #4B675D 1px solid; border-right: #4B675D 1px solid; border-top: #4B675D 1px solid; color: #FFFFFF ; font-size:11px; font-family:georgia}
</style><!--
     FILE ARCHIVED ON 12:45:41 Nov 06, 2004 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:06:02 May 07, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
-->
<!--
playback timings (ms):
  capture_cache.get: 1.448
  captures_list: 0.473
  exclusion.robots: 0.036
  exclusion.robots.policy: 0.028
  esindex: 0.01
  cdx.remote: 14.74
  LoadShardBlock: 71.31 (3)
  PetaboxLoader3.datanode: 50.506 (4)
  PetaboxLoader3.resolve: 91.269 (2)
  load_resource: 99.034
-->